# -*- encoding: utf-8 -*-
# stub: kafo_parsers 1.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "kafo_parsers".freeze
  s.version = "1.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Marek Hulan".freeze]
  s.date = "2020-04-02"
  s.description = "This gem can parse values, validations, documentation, types, groups and conditions of parameters from your puppet modules".freeze
  s.email = ["mhulan@redhat.com".freeze]
  s.files = ["LICENSE.txt".freeze, "README.md".freeze, "Rakefile".freeze, "lib/kafo_parsers.rb".freeze, "lib/kafo_parsers/doc_parser.rb".freeze, "lib/kafo_parsers/exceptions.rb".freeze, "lib/kafo_parsers/param_doc_parser.rb".freeze, "lib/kafo_parsers/parsers.rb".freeze, "lib/kafo_parsers/puppet_strings_module_parser.rb".freeze, "lib/kafo_parsers/version.rb".freeze]
  s.homepage = "https://github.com/theforeman/kafo_parsers".freeze
  s.licenses = ["GPL-3.0+".freeze]
  s.rubygems_version = "3.1.2".freeze
  s.summary = "Puppet module parsers".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.5"])
    s.add_development_dependency(%q<ci_reporter_minitest>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<json>.freeze, [">= 0"])
    s.add_development_dependency(%q<minitest>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<rdoc>.freeze, [">= 3.9.0"])
    s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.5"])
    s.add_dependency(%q<ci_reporter_minitest>.freeze, [">= 0"])
    s.add_dependency(%q<json>.freeze, [">= 0"])
    s.add_dependency(%q<minitest>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rdoc>.freeze, [">= 3.9.0"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0"])
  end
end
